### Method

# Goa Mail get_imap_use_ssl

#### Declaration [src]

    gboolean
    goa_mail_get_imap_use_ssl (
      GoaMail* object
    )

#### Description [src]

Gets the value of the “ImapUseSsl” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Goa.Mail:imap-use-ssl`

#### Return value

Type: `gboolean`

The property value.